/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN1_2_H_
#define _PTFUN1_2_H_

typedef void (*funcHandle)();
int ptfun1_2_setHandle(int num, funcHandle funptr);
funcHandle ptfun1_2_getHandle(int num);

#endif /* _PTFUN1_2_H_ */
